html {
    font-size: 11px
  }


ul.entry-flow{
  width:auto;
  margin:0;
  padding:0;
  text-align:left;
}

ul.entry-flow li.flow{
  width:auto;
  height:auto;
  padding:2px 6px;
  margin:0 0 5px 0;
  background-color:#000000;
  color:#ffffff;
  display:inline-block;
  border-radius: 4px; /* 角を丸くする */
}

ul.entry-flow li{
font-weight:bold;
font-size:12px;
}

.guideline-ttl{
  position: relative;
  font-size:20px;
  font-weight:bold;
  text-align:left;
  margin:40px 0;
}

._newemployee {
  background: linear-gradient(transparent 70%, #eddc12 70%);
}

._tutor {
  background: linear-gradient(transparent 70%, #ea5710 70%);
}

  
  .dl_table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 50px;
    border-bottom:1px solid #cccccc;
    text-align: left;
  }


  @media screen and (max-width:640px) {
    .dl_table {
      display: block
    }
  }
  
  .dl_table dt {
    width: 30%
  }
  
  @media screen and (max-width:640px) {
    .dl_table dt {
      width: 100%
    }
  }
  
  .dl_table dd {
    width: 70%
  }
  
  @media screen and (max-width:640px) {
    .dl_table dd {
      width: 100%
    }
  }
  
  .dl_table .last {
    border: 0
  }
  
  @media screen and (max-width:640px) {
    .dl_table {
      margin-top: 1rem
    }
  }
  
  .dl_table dt {
    font-weight: bold;
    padding: 1.4rem 0 1.5rem 0;
    border-top:1px solid #cccccc;
  }
  
  @media screen and (max-width:640px) {
    .dl_table dt {
      padding: 1.2rem 0 0;
      line-height: 1.4;
      margin-bottom: .1rem
    }
  }
  
  .dl_table dd {
    padding: 1.5rem 0;
    border-top:1px solid #cccccc;
  }
  
  @media screen and (max-width:640px) {
    .dl_table dd {
      padding-top: 0;
      border-top:none;
      padding-bottom: 1rem
    }
    .dl_table dd:last-child {
      padding-bottom: 1rem;
      background: 0
    }
  }
  .dl_table dd.last {
    padding-bottom: 0;
    bottom: 0;
    background: 0
  }
  


.form-btnlist{
  margin:60px 0 0 0;
  padding:0;
}




.submit-wrapp {
  width:300px;
  margin-top: 30px;
  border-color: #000;
  border: 2px solid #000000;
  text-decoration: none;
 margin:0 auto;
 text-align:center;
  color: #000000;
  position: relative;
  cursor: pointer;
  line-height: 1;
  letter-spacing: .1em;
  border-color: #000000;
  font-weight:bold;
}

@media screen and (max-width:640px) {


  .submit-wrapp {
    width:90%;
    margin-top: 30px;
    border-color: #000;
    border: 2px solid #000000;
    text-decoration: none;
   margin:0 auto;
   text-align:center;
    color: #000000;
    position: relative;
    cursor: pointer;
    line-height: 1;
    letter-spacing: .1em;
    border-color: #000000;
    font-weight:bold;
  }

}

.submit-wrapp a{
  width: 100%;
  padding:20px 0px 20px 0px;
  display: block;　
}

  .submit-wrapp:after, .submit-wrapp:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle
  }
  
  .submit-wrapp:before {
    right:50px;
    width: 40px;
    height: 1px;
    background: #000000;
    z-index: 3
  }
  
  .submit-wrapp:after {
    right: 50px;
    width: 7px;
    height: 7px;
    border-bottom: 1px solid #000000;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg)
  }
  
  .submit-wrapp:hover {
    transform: translate3d(0, 2px, 0);
  }
  
  .submit-wrapp a:hover {
    color:#000000;
    }
    
